@charset "utf-8";

#pageBg { background: #fff; padding-bottom: 10%; }
#pageBg img { width: 100%; vertical-align:top; }

/*title*/
#pageBg #titleSec { text-align: center; background: url("../_images/title_bg.png") no-repeat bottom center / 100% #22d5bc; width: 100%; padding-bottom: min(8vw, 60px); }
#pageBg #titleSec h1 { margin: 0 auto; }

/*anc*/
#pageBg #ancSec { text-align: center; margin: min(4%, 30px) auto 0; width: 86%; }
#pageBg #ancSec li { margin: min(2%, 10px); }

/*wash*/
#pageBg .washSec { margin-top: min(8%, 60px); scroll-margin-top: 18vw; }
#pageBg .washSec h2,
#pageBg .washSec .contentInner { margin: min(5%, 40px) auto 0; text-align: center; }
#pageBg .washSec h2 img { max-width: 540px; }

#pageBg .washSec ul { width: 86%; margin: 0 auto; }
#pageBg .washSec ul li { margin-top: min(6%, 40px); border: 2px solid #000; border-radius: 20px; }

/*wash1*/
#pageBg #wash1Sec.washSec h2 { background: #f4788e; }
#pageBg #wash1Sec.washSec ul li { background: url("../_images/wash1_product_bg.png") repeat-x top center / 120%; }
#pageBg #wash1Sec.washSec ul li:nth-child(1) { background-size: 100%; }

/*wash2*/
#pageBg #wash2Sec.washSec h2 { background: #1e78c8; }
#pageBg #wash2Sec.washSec ul li { background: url("../_images/wash2_product_bg.png") repeat-x top center / 102%; }

/*wash3*/
#pageBg #wash3Sec.washSec h2 { background: #ff7800; }
#pageBg #wash3Sec.washSec ul li { background: url("../_images/wash3_product_bg.png") repeat-x top center / 102%; }

/*more*/
#pageBg #moreSec { background: #fff8e6; padding: min(4%, 30px) 0; margin-top: min(10%, 80px); }
#pageBg #moreSec ul { max-width: 540px; margin: 0 auto; }
#pageBg #moreSec ul li { margin-top: min(6%, 40px); }

/*shopBtn*/
#shopBtnSec { max-width: 540px; width: 100%; margin: min(8vw,40px) auto 0; }
#shopBtnSec a { width: 70%; display: block; margin: 0 auto; }

@media only screen and (min-width:768px) {
    
    /*title*/
    #pageBg #titleSec h1 { max-width: 540px; }
    
    /*anc*/
    #pageBg #ancSec { max-width: 500px; }
    
    /*wash*/
    #pageBg .washSec { scroll-margin-top: 90px; }
    #pageBg .washSec .contentInner { max-width: 540px; }
  
}



